/* This file is not meant for creating new variables; it is a declaration
 * of Bootstrap variables for our reuse. */
.logo.navbar-btn.pull-left {
  position: absolute;
}
.logo.navbar-btn.pull-left img {
  height: 75px;
  width: auto;
  position: relative;
  right: 143px;
  bottom: 35px;
}
.block-views-blockfrontpage-block-1 {
  margin-left: 12px;
  text-align: center;
  text-transform: uppercase;
}
.block-views-blockfrontpage-block-1 .views-field-title a {
  color: black;
}
.block-views-blocknews-events-block-2 .col-xs-12.col-sm-4 {
  position: relative;
  background-color: #2B2B2B;
  margin-top: 50px;
  margin-bottom: 50px;
  overflow: visible;
  padding: 30px;
  color: white;
}
.block-views-blocknews-events-block-2 .col-xs-12.col-sm-4::after {
  content: "";
  display: block;
  position: absolute;
  height: 100%;
  width: 60px;
  background: inherit;
  top: 0;
  right: -60px;
}
.block-views-blocknews-events-block-2 .col-xs-12.col-sm-4 .views-field-title {
  font-size: 2em;
}
.block-views-blocknews-events-block-2 .col-xs-12.col-sm-4 .views-field-field-headline a {
  letter-spacing: 1.5px;
  font-size: 20px;
  margin-top: 15px;
  text-transform: uppercase;
  display: inline-block;
  padding-left: 30px;
  background-image: url("../images/right-arrow-circular-button.svg");
  background-position: left center;
  background-repeat: no-repeat;
  background-size: 20px auto;
  color: white !important;
}
.block-views-blocknews-events-block-2 .col-xs-12.col-sm-7 {
  z-index: -1;
}
@media only screen and (max-device-width: 480px) {
  .block-views-blocknews-events-block-2 .col-xs-12.col-sm-7 {
    z-index: 0 !important;
  }
  .block-views-blocknews-events-block-2 .col-xs-12.col-sm-4 {
    margin-bottom: -20px;
  }
  .block-views-blocknews-events-block-2 .col-xs-12.col-sm-4::after {
    content: none;
  }
}
#block-views-block-homepage-partners-block-block-1 .views-field-title {
  border-top: 1px solid #686868;
  font-size: 1.2em;
  font-weight: 700;
  margin-top: 15px;
  padding-top: 15px;
}
#block-views-block-homepage-partners-block-block-1 .views-field-field-resource-link {
  padding-bottom: 30px;
}
.block-views-blocknews-events-block-1 .hero_text {
  background: white;
  border: 2px solid #eee;
  box-shadow: 0 0 1px rgba(0, 0, 0, 0.2);
  color: #2B2B2B;
  margin-left: 30px;
  margin-top: -30px;
  overflow: visible;
  padding: 20px;
  position: relative;
}
.block-views-blocknews-events-block-1 .hero_text .hero_title {
  color: #000000;
}
.block-views-blocknews-events-block-1 .hero_text .hero_title a {
  text-decoration: none;
}
.block-views-blocknews-events-block-1 .hero_text .hero_summary {
  font-size: 0.65em;
}
.block-views-blocknews-events-block-1 .hero_text .hero_link a {
  color: #686868;
  letter-spacing: 1.5px;
  margin-top: 15px;
  text-transform: uppercase;
  display: inline-block;
  padding-left: 30px;
  background-image: transparent url("../images/right-arrow-circular-button-black.svg") no-repeat left center;
  background-size: 20px auto;
}
.block-views-blocknews-events-block-1 .hero_image {
  position: relative;
}
.block-views-blocknews-events-block-1 .view-footer p {
  text-align: right;
}
@media only screen and (max-device-width: 480px) {
  .block-views-blocknews-events-block-1 .hero_picture img {
    width: 100%;
  }
  .block-views-blocknews-events-block-1 .hero_text {
    margin: 0 !important;
  }
}
.block-views-blockresources-categories-block-1 * {
  color: #FFF;
}
.block-views-blockresources-categories-block-1 h2 {
  color: #00853e;
}
.block-views-blockresources-categories-block-1 .views-row {
  padding: 20px;
  padding-bottom: 50px;
}
.block-views-blockresources-categories-block-1 .views-row .hero_link {
  background: #69be28;
}
.block-views-blockresources-categories-block-1 .views-row:nth-child(3n+1) .hero_link {
  background: #1f82bb;
}
.block-views-blockresources-categories-block-1 .views-row:nth-child(3n+2) .hero_link {
  background: #007934;
}
.block-views-blockresources-categories-block-1 .hero_text {
  position: relative;
  z-index: 5;
}
.block-views-blockresources-categories-block-1 .hero_text .hero_title_wrapper {
  position: relative;
  padding: 20px;
  background: #444;
  min-height: 300px;
  overflow: visible;
}
.block-views-blockresources-categories-block-1 .hero_text .hero_title_wrapper a {
  text-decoration: none;
}
.block-views-blockresources-categories-block-1 .hero_text .hero_link {
  position: absolute;
  display: block;
  z-index: -1;
  height: 100%;
  width: 100%;
  left: -12px;
  top: 50px;
}
.block-views-blockresources-categories-block-1 .hero_text .hero_link a {
  color: #FFF;
  letter-spacing: 1.5px;
  font-size: 15px;
  margin-top: 15px;
  text-transform: uppercase;
  display: inline-block;
  padding-left: 30px;
  background: transparent url("../images/right-arrow-circular-button.svg") no-repeat left center;
  background-size: 20px auto;
  position: absolute;
  bottom: 20px;
  left: 10px;
}
#block-views-block-sponsors-block-1 {
  border-bottom: 1px solid #c3c8c8;
  margin-bottom: 15px;
}
#block-views-block-sponsors-block-1 h2.block-title {
  padding-bottom: 15px;
  border-bottom: 1px solid #c3c8c8;
}
#block-views-block-sponsors-block-1 .view-content {
  text-align: center;
  margin: 15px 0;
}
@media screen and (min-width: 768px) {
  #block-views-block-sponsors-block-1 .view-content {
    display: flex;
    flex-flow: row;
    justify-content: space-evenly;
    flex-wrap: wrap;
    justify-items: center;
    align-items: center;
  }
}
#block-views-block-sponsors-block-1 .view-content .views-row {
  flex-basis: 50%;
  padding: 20px 15px;
}
@media screen and (min-width: 992px) {
  #block-views-block-sponsors-block-1 .view-content .views-row {
    flex-basis: 25%;
  }
}
#block-views-block-timeline-recognition-timeline ul.timeline-list li.timeline-item {
  font-style: italic;
  font-weight: 700;
  padding-top: 25px;
  padding-bottom: 25px;
}
#block-views-block-timeline-recognition-timeline ul.timeline-list li.timeline-item span.timeline-marker {
  height: 40px;
  width: 40px;
}
#block-views-block-timeline-recognition-timeline ul.timeline-list li.timeline-item time, #block-views-block-timeline-recognition-timeline ul.timeline-list li.timeline-item .views-field.views-field-title {
  padding: 0 50px;
  text-align: right;
}
#block-views-block-timeline-recognition-timeline ul.timeline-list li.timeline-item:nth-of-type(even) time, #block-views-block-timeline-recognition-timeline ul.timeline-list li.timeline-item:nth-of-type(even) .views-field.views-field-title {
  text-align: left;
}
#block-views-block-timeline-recognition-timeline ul.timeline-list li.timeline-item:nth-of-type(1) time {
  color: #00933f;
}
#block-views-block-timeline-recognition-timeline ul.timeline-list li.timeline-item:nth-of-type(1) .timeline-item-wrapper span.timeline-marker {
  background-color: #00933f;
  border-color: #00933f;
}
#block-views-block-timeline-recognition-timeline ul.timeline-list li.timeline-item:nth-of-type(2) time {
  color: #0074A1;
}
#block-views-block-timeline-recognition-timeline ul.timeline-list li.timeline-item:nth-of-type(2) .timeline-item-wrapper span.timeline-marker {
  background-color: #0074A1;
  border-color: #0074A1;
}
#block-views-block-timeline-recognition-timeline ul.timeline-list li.timeline-item:nth-of-type(3) time {
  color: #5e6a71;
}
#block-views-block-timeline-recognition-timeline ul.timeline-list li.timeline-item:nth-of-type(3) .timeline-item-wrapper span.timeline-marker {
  background-color: #5e6a71;
  border-color: #5e6a71;
}
#block-views-block-timeline-recognition-timeline ul.timeline-list li.timeline-item:nth-of-type(4) time {
  color: #007934;
}
#block-views-block-timeline-recognition-timeline ul.timeline-list li.timeline-item:nth-of-type(4) .timeline-item-wrapper span.timeline-marker {
  background-color: #007934;
  border-color: #007934;
}
#block-views-block-timeline-recognition-timeline ul.timeline-list li.timeline-item:nth-of-type(5) time {
  color: #005b82;
}
#block-views-block-timeline-recognition-timeline ul.timeline-list li.timeline-item:nth-of-type(5) .timeline-item-wrapper span.timeline-marker {
  background-color: #005b82;
  border-color: #005b82;
}
#block-views-block-timeline-recognition-timeline ul.timeline-list.alternate li.timeline-item.odd .timeline-item-wrapper .timeline-marker {
  right: -20px;
}
#block-views-block-timeline-recognition-timeline ul.timeline-list.alternate li.timeline-item.even .timeline-item-wrapper .timeline-marker {
  left: -20px;
}
.block-views-blockupcoming-events-events, .block-views-blockilc-highlights-highlights-block {
  border-color: #ddd;
  border-radius: 4px;
  border: 1px solid #ddd;
  text-transform: uppercase;
}
.block-views-blockupcoming-events-events .views-row, .block-views-blockilc-highlights-highlights-block .views-row {
  padding: 15px;
}
.block-views-blockupcoming-events-events .field-content .h2, .block-views-blockupcoming-events-events h2.block-title, .block-views-blockilc-highlights-highlights-block .field-content .h2, .block-views-blockilc-highlights-highlights-block h2.block-title {
  margin-top: 0;
  margin-bottom: 10px;
  font-weight: 500 !important;
  font-size: 1.2em;
  color: #686868;
  text-transform: uppercase;
  background-color: #f5f5f5;
  padding: 10px 15px;
  border-bottom: 1px solid #ddd;
  border-left: 1px solid #ddd;
  border-top-right-radius: 3px;
  border-top-left-radius: 3px;
}
.block-views-blockupcoming-events-events h3, .block-views-blockilc-highlights-highlights-block h3 {
  font-size: 20px;
  font-weight: 100;
  color: #686868;
  margin-top: 20px;
}
.block-views-blockupcoming-events-events .views-field-field-date, .block-views-blockilc-highlights-highlights-block .views-field-field-date {
  font-size: 0.9em;
}
.block-views-blockupcoming-events-events .views-field-field-event-type, .block-views-blockilc-highlights-highlights-block .views-field-field-event-type {
  font-style: italic;
  text-transform: capitalize;
  font-size: 0.8em;
  color: #686868;
}
.block-views-blockupcoming-events-events .views-field-field-thumbnail h3, .block-views-blockilc-highlights-highlights-block .views-field-field-thumbnail h3 {
  margin-top: 0;
}
.block-views-blockupcoming-events-events .views-field-field-thumbnail a[href$='.pdf'], .block-views-blockilc-highlights-highlights-block .views-field-field-thumbnail a[href$='.pdf'] {
  background: none !important;
}
/* About page block */
#block-views-block-about-announcement-block {
  margin-top: 50px;
}
#block-views-block-about-announcement-block .view-announcement-block {
  border-color: #ddd;
  border-radius: 4px;
  border: 1px solid #ddd;
  text-transform: uppercase;
}
#block-views-block-about-announcement-block h2 {
  margin-top: 0;
  margin-bottom: 10px;
  font-weight: 500 !important;
  font-size: 1.2em;
  color: #686868;
  text-transform: uppercase;
  background-color: #f5f5f5;
  padding: 10px 15px;
  border-bottom: 1px solid #ddd;
  border-left: 1px solid #ddd;
  border-top-right-radius: 3px;
  border-top-left-radius: 3px;
}
#block-views-block-about-announcement-block h3 {
  margin-top: 0;
  margin-bottom: 10px;
  font-weight: 500 !important;
  font-size: 0.9em;
  text-transform: uppercase;
  padding: 0px 10px;
}
#block-views-block-about-announcement-block .views-field-field-description {
  font-size: 0.8em;
  line-height: 1.25;
  text-transform: none;
  padding: 0 10px 10px;
  color: #2B2B2B;
}
#block-views-block-about-announcement-block .ec-toggle-link {
  font-size: 1em;
  text-transform: none;
}
.block-facets {
  border-color: #ddd;
  border-radius: 4px;
  border: 1px solid #ddd;
  padding-bottom: 15px;
}
a.facets-soft-limit-link {
  color: #0086ba;
  margin: 10px 0 0 25px;
  display: inline-block;
  font-size: 1em;
}
.block-facet--checkbox {
  margin-bottom: 2em;
}
.block-facet--checkbox h2 {
  margin-top: 0;
  margin-bottom: 10px;
  font-weight: 500 !important;
  font-size: 1.2em;
  color: #686868;
  text-transform: uppercase;
  background-color: #f5f5f5;
  padding: 10px 15px;
  border-bottom: 1px solid #ddd;
  border-left: 1px solid #ddd;
  border-top-right-radius: 3px;
  border-top-left-radius: 3px;
}
.block-facet--checkbox ul {
  padding-left: 0;
  margin-left: 0;
}
.block-facet--checkbox ul.item-list__checkbox {
  margin: 0;
  padding: 0;
}
.block-facet--checkbox ul li.facet-item {
  margin: 0;
  list-style: none;
  list-style-image: none;
  position: relative;
  line-height: 0.9em;
  padding: 8px 15px 8px 15px;
  font-weight: normal;
  color: #686868;
  line-height: 1.1;
}
input.facets-checkbox {
  display: none;
}
input.facets-checkbox + label {
  font-weight: normal !important;
  position: relative;
  padding-left: 25px;
  padding-right: 15px;
  display: block;
}
input.facets-checkbox + label:hover {
  cursor: pointer;
}
input.facets-checkbox + label:hover .form-text, input.facets-checkbox + label:hover .form-email, input.facets-checkbox + label:hover .form-textarea {
  display: block;
  padding: 5px 10px;
  max-width: 500px;
}
input.facets-checkbox + label::before {
  top: 50%;
  transform: translateY(-50%);
  content: '';
  color: #fff;
  display: inline-block;
  font-weight: 100;
  line-height: 10px;
  position: absolute;
  height: 15px;
  width: 15px;
  border-radius: 2px;
  border: 1px solid #0086ba;
  left: 0;
  z-index: 10;
}
input.facets-checkbox + label::after {
  background-image: url("../images/right-arrow.svg");
}
input.facets-checkbox:checked + label {
  display: inline-block !important;
  width: 100%;
}
input.facets-checkbox:checked + label::before, input.facets-checkbox + label:hover::before {
  background: #0086ba url('../images/tick.svg') no-repeat center center;
  background-size: 60% 60%;
  cursor: pointer;
}
.facet-item__count {
  top: 50%;
  transform: translateY(-50%);
  color: #0086ba;
  position: absolute;
  right: 0;
}
.facet-item__value {
  padding-left: 0 !important;
}
#webform-submission-join-the-integrated-lighting-cam-add-form .btn-default {
  color: #fff;
}
#webform-submission-ilc-recognition-add-form .form-type-textarea {
  padding: 5px 20px;
}
#webform-submission-ilc-recognition-add-form table th {
  background-color: #0074A1;
}
ul#superfish-secondary {
  width: 100%;
  display: inline-block;
  border-bottom: 1px solid #777;
  margin-bottom: 15px;
  font-family: "Karla", sans-serif;
  font-size: 16px;
  line-height: 1.65;
  padding: 0px !important;
}
ul#superfish-secondary li a {
  padding-top: 14px;
  padding-bottom: 14px;
  text-transform: uppercase;
  color: #777;
  font-weight: 700;
  text-decoration: none;
}
ul#superfish-secondary li a .sf-sub-indicator {
  height: 12px;
  line-height: 1.65;
  opacity: 0.75;
  overflow: visible;
  position: absolute;
  right: 1.75em;
  text-indent: -9999px;
  top: 50%;
}
ul#superfish-secondary li a .sf-sub-indicator::after {
  font-size: 12px;
}
ul#superfish-secondary .sfHover ul {
  margin-top: 15px;
}
ul#superfish-secondary li.sf-depth-2, ul#superfish-secondary li.sf-depth-3 {
  background: #fff;
}
ul#superfish-secondary li.sf-depth-2 a:hover, ul#superfish-secondary li.sf-depth-3 a:hover {
  background: #686868;
  color: #fff;
}
.region-sidebar-first .navbar-collapse {
  padding: 0;
}
.region-sidebar-first ul {
  width: 100%;
  border-top: 3px solid #686868;
}
.region-sidebar-first ul li {
  display: block;
  width: 100%;
  border-bottom: 1px solid #c3c8c8;
}
.region-sidebar-first ul li.dropdown.open {
  font-weight: 700;
  background-color: white;
  -webkit-transition: 0.15s ease-in-out;
}
.region-sidebar-first ul li.dropdown.open:hover {
  background-color: white;
}
.region-sidebar-first ul li a {
  color: #333;
  text-decoration: none;
  padding: 0;
  padding: 10px 15px;
  background: white;
}
.region-sidebar-first ul li a:hover {
  background-color: #f5f5f5;
  transition-duration: 0.15s;
  transition-timing-function: ease-in-out;
  transition-delay: 0s;
  display: block;
  width: 100%;
}
.region-sidebar-first ul li ul {
  border: none;
  box-shadow: none;
}
.region-sidebar-first ul li ul li {
  border: none;
}
.region-sidebar-first ul li ul li a {
  padding-left: 2em;
  background: white;
}
.region-sidebar-first ul li ul li a:hover {
  background-color: #EEE;
  transition-duration: 0.15s;
  transition-timing-function: ease-in-out;
  transition-delay: 0s;
  display: block;
  width: 100%;
  color: #333;
}
.region-sidebar-first .nav .open > a, .region-sidebar-first .nav .open > a:focus {
  background-color: white;
}
table {
  width: 100%;
}
table th {
  background: #0074A1;
  border-right: 1px solid #fff;
  color: #fff;
  font-weight: 400;
}
table th:last-child {
  border-right: 1px solid #0074A1;
}
table th a {
  color: #fff;
}
table th, table td {
  padding: 6px 10px;
}
table tr td {
  border: 1px solid #686868;
}
table.flipped th {
  background: none;
  color: #000;
  border: 1px solid #686868;
}
table.flipped thead th {
  background: #0074A1;
  font-weight: 400;
  color: #fff;
  border-top: 1px solid #0074A1;
  border-left: 1px solid #0074A1;
  border-right: 1px solid #fff;
}
table.flipped thead th:last-child {
  border-right: 1px solid #0074A1;
}
.page-node-type-iot-challenge table {
  border: none !important;
}
.page-node-type-iot-challenge table tr td {
  border: none !important;
  padding-bottom: 20px !important;
  padding-top: 20px !important;
}
.page-node-type-iot-challenge table.advocates tr td {
  vertical-align: top;
}
.view-indexed-content-views-faqs-resources .views-row {
  border-bottom: 1px solid #c3c8c8;
  padding-bottom: 15px;
  padding-top: 15px;
  overflow: hidden;
}
.view-indexed-content-views-faqs-resources .media-oembed-content {
  height: 150px;
  width: auto;
  float: right;
}
.view-ilc-news h3 {
  padding-bottom: 5px;
  margin-bottom: 15px;
  border-bottom: 1px solid #c3c8c8;
}
.view-ilc-news .views-row {
  padding-bottom: 15px;
}
.view.view-user-admin-people th, .view.view-user-admin-people td, .view-display-id-blocked th, .view-display-id-blocked td, .view-display-id-faceted th, .view-display-id-faceted td {
  font-size: 0.8em;
}
.view.view-user-admin-people .btn-block, .view.view-user-admin-people .btn, .view-display-id-blocked .btn-block, .view-display-id-blocked .btn, .view-display-id-faceted .btn-block, .view-display-id-faceted .btn {
  color: #fff;
}
.icon-file {
  display: none;
}
.well.pull-right {
  margin-left: 12px;
}
.well.pull-left {
  margin-right: 12px;
}
.dropdown-menu {
  position: relative;
  display: block;
}
.btn-block, .btn {
  color: #f5f5f5;
  background-color: #005b82;
}
.btn-block a, .btn a {
  color: #f5f5f5;
  padding: 5px;
}
.results-list .view-empty {
  padding-top: 12px;
}
footer.footer-site p.footer-links, footer.footer-site p.footer-links a, footer.footer-site p.footer-tagline {
  color: #000;
}
a[href^="mailto:"] {
  background: url("../images/icons/icon_mail.gif") no-repeat scroll right center transparent !important;
  padding-right: 20px !important;
  margin-right: 3px !important;
}
a[href$='.ppt'], a[href$='.pptx'] {
  background: url("../images/icons/icon_powerpoint.gif") no-repeat scroll right center transparent !important;
  padding-right: 20px;
  margin-right: 3px;
}
a[href$='.doc'], a[href$='.docx'] {
  background: url("../images/icons/icon_word.gif") no-repeat scroll right center transparent !important;
  padding-right: 20px;
  margin-right: 3px;
}
a[href$='.xls'], a[href$='.xlsx'] {
  background: url("../images/icons/icon_excel.gif") no-repeat scroll right center transparent !important;
  padding-right: 20px;
  margin-right: 3px;
}
a[href$='.pdf'] {
  background: url("../images/icons/icon_pdf.gif") no-repeat scroll right center transparent !important;
  padding-right: 20px !important;
  margin-right: 3px !important;
}
a[href$='.zip'] {
  background: url("../images/icons/icon_zip.gif") no-repeat scroll right center transparent !important;
  padding-right: 20px;
  margin-right: 3px;
}
